# Generated by Django 2.0.6 on 2018-06-15 08:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cashlogger', '0002_auto_20180615_0822'),
    ]

    operations = [
        migrations.RenameField(
            model_name='expense',
            old_name='insert_data',
            new_name='insert_date',
        ),
    ]
